import { jsx as _jsx } from "react/jsx-runtime";
import { BaseTextInput, baseTextInputModel, } from "./BaseTextInput.js";
export function TextInput(props) {
    return _jsx(BaseTextInput, { model: baseTextInputModel(props) });
}
export default TextInput;
